CVE-2018-19478

In Artifex Ghostscript before 9.26, a carefully crafted PDF file can trigger an extremely long running computation when parsing the file.

Published : 2019-01-02 18:29 Updated : 2019-01-11 15:52

4.3
CVSS Score More info
Score 4.3 / 10
4.3
Vendor Product Version URI
Artifex Ghostscript 8_64 cpe:/a:artifex:ghostscript:8_64
Debian Debian Linux 8.0 cpe:/o:debian:debian_linux:8.0
  1. Artifex (1) Search CVE
    1. Ghostscript (1) Search CVE
      1. 8_64
  2. Debian (1) Search CVE
    1. Debian Linux (1) Search CVE
      1. 8.0

CWE

ID Name Description Links
CWE-20 Improper Input Validation The product does not validate or incorrectly validates input that can affect the control flow or data flow of a program. CVE

History of changes

Date Event
2019-01-11 15:52
2019-01-05 11:29
2019-01-02 18:29

New CVE